# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = python-pyadi-iio
pkgbase = python-pyadi-iio
pkgver = 0.0.4-2
pkgdesc = Python interfaces for ADI hardware with IIO drivers
url = https://github.com/analogdevicesinc/pyadi-iio
builddate = 1607148713
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 4403066
arch = any
license = custom
depend = libiio
depend = python-numpy
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = python-pytest-runner
checkdepend = python-scapy
